/* jennyperlstein.com.au default.css */
/* =Global Elements
-------------------------------------------------------------- */
body {
	margin: 0px;
	text-align: center;
	font-size: 101%;
	background-color:#FDFBFF;
	background-image:url(images/body_bg.jpg);
	background-repeat:repeat-x;

}

body #wrapper {
	text-align: left;
	width: 1000px;
	margin-left:auto;
	margin-right: auto;
/*	background-image: url(images/red_border10px.jpg);
	background-position: 305px;
	background-repeat:repeat-y;*/
	border: 6px solid #F3D4F0;
	-moz-border-radius: 1em; 
	-webkit-border-radius: 1em;
	border-radius: 1em;
	background-color: #FDFBFB;
}



body, input, textarea {
    font: Arial, Helvetica, sans-serif, .9em;
    line-height:1.3em;
}
p, ul, ol, dd, pre {
    margin-bottom:22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
}
ul.blue_star li{
	
	background-image:url(images/star_blue_bullet.png);
	background-repeat: no-repeat;
	background-position: 0% 7px;
	list-style-type: none;
	overflow: visible;
	padding:3px 0 0 30px;

}

ul.pink_star li{
	
	background-image:url(images/star_pink_bullet.png);
	background-repeat: no-repeat;
	background-position: 0% 7px;
	list-style-type: none;
	overflow: visible;
	padding:3px 0 0 30px;

}
ul.pink_star_menu {
	display:inline;
	float:left;
	clear:none;
	width: 260px;
	list-style-type: none;
	padding-bottom: 20px;
}

ul.pink_star_menu li{
	background-image:url(images/star_pink_bullet.png);
	background-repeat: no-repeat;
	background-position: 0% 7px;
	list-style-type: none;
	overflow: visible;
	padding:3px 0 0 30px;
	color:#00009C;

}
ul.pink_star_menu a{
	color:#000;
	/*text-decoration:none;*/
	font-size:1.05em;
	color:#00009C;

}

ul.pink_star_menu a:hover{
	color:#C71585;
	text-decoration: underline;

}


pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}
a:link {
    color:#C71585;
}
a:visited {
    color:#C71585;
}
a:active,
a:hover {
    color: #00009C;
}

/* =Homepage specific styles
-------------------------------------------------------------- */

body.home #main {
    clear:both;
    padding:0 0 50px 0;
	background-image: url(images/home-logo_watermark.png);
	background-repeat: no-repeat;
	background-position: top right;
}
body.home #container {
/*	float: right;
	margin: 0;
	width: 500px;
	padding-top: 220px;*/
}
body.home #content {
	/*width: 450px;*/
	float: left;
	font-size: 1.2em;
/*	height: 700px;

	margin: 0 0 0 10px;*/
}
body.home p{
	font-size: 1.3em;
	margin-bottom: 10px;
	
}

body.home .entry-content img.img_nodrop {
	box-shadow:none;
	padding-left: 40px;
}

body.home .entry-content .frontpage_article{
	font-size: 0.7em;
}

body.home .first_home{
	font-size: 1.3em;
	line-height: 1.6em;
	/*font-weight:bold;*/
}
body.home .first_home em{
	font-weight:bold;
}

body.home #wrapper {


}
body.home .hentry {
	width: inherit;
}

body.home #half_page {
	width: 350px;
	height:	600px;

	display:inline;
	float: left;
	padding: 100px 0 0 30px;
	
}

 .home_quote {
	/*font-family: 'Dr Sugiyama', cursive;*/
	font-family: 'Cabin Condensed', sans-serif;
    font-size:1.7em;
    /*font-weight:bold;*/
/*	color: #00009C;*/
    line-height:1.5em;
	color: #00009C;
	
}

body.home ul.check  li{
	background-image:url(images/check.png);
	background-repeat: no-repeat;
	background-position: 0% 7px;
	list-style-type: none;
	overflow: visible;
	padding:18px 0 0 35px;
	font-size: 1.05em;
	line-height: 1.3em;
	
}

.img_home{
	padding:0 0 50px 10px;
}

body.home .entry-content img{

	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	margin-left: 10px;

}


.home_img,
.home_img a{
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	margin: 0 0 30px 50px;

}

/* =Sidebar on pages other than Hme
-------------------------------------------------------------- */
#sidebar_right{
	display:inline;
	float:left;
	clear:none;
	padding: 20px 0 0 50px;	
	width: 330px;
	
}

.side_logo {
	padding-left: 30px;
}


/* =Header
-------------------------------------------------------------- */

#header {
    z-index:2;
	background-color:#00009C;
	text-align:center;
/*	width: 1000px;*/
	height:	117px;
	background:url(images/banner.jpg) no-repeat;
	-moz-border-radius: 0.6em 0.6em 0 0; 
	-webkit-border-radius: 0.6em 0.6em 0 0;  
	border-radius: 0.6em 0.6em 0 0;  
	
	
}

#header #header_contact{ 

	font-size: 1em;
	line-height: 2em;
	color:#00009C;
	display:inline-block; 
	float:right; 
	clear:none; 
	width:300px;
	padding-top: 25px;
	margin: 0px;
	/*position:relative;*/
	/*top:15px;*/
}
#header #header_contact a{
	text-decoration:none;
	color:#00009C;
}
#header #header_contact a:hover{
	text-decoration:underline;
	
	
}

.headlist ul{
	list-style:none;
	margin: 0px;
	padding:0px;
	line-height: 2em;
}

li.phone {
	list-style-type:none;
	background-image: url(images/phone_icon.png);
	background-position: 18% 50%;
	background-repeat:no-repeat;
	padding-left: ;
	line-height: 2em;
	font-weight:bold;
}
li.email {
	list-style-type:none;
	background-image: url(images/email_icon.png);
	background-repeat:no-repeat;
	background-position: 18% 50%;
	padding-left: 70px;
	line-height: 2em;
	font-weight:bold;
}

#branding {
    padding:0px;
	position:fixed;
	top: 0;
	right: 0;
	z-index:-2;
}
#blog-title {
    font-family:Arial,sans-serif;
    font-size:0px;
    font-weight:bold;
    line-height:0px;
}
#blog-title a {
	/*background:url(images/banner.jpg) no-repeat 85% 0% *//*#00009c*/;
	display:block;
	text-indent:-9000px; /*moves branding blog title text off page*/
	/*width: 1000px;
	height:90px;*/

}
#blog-title a:active,
#blog-title a:hover {
    color: #FF4B33;
}
#blog-description {
    color:#666;
    font-size:0px;
    font-style:italic;
	text-indent:-9000px;/*moves branding blog description text off page*/
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
	padding-left: 100px;
    border-bottom:4px solid #00009C;
    height:32px;
    font-size:13px;
    overflow:visible;
    z-index:100;
	background-image: url(images/access_bg.jpg);
	background-repeat:no-repeat;
	background-color: #F3D4F0;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	border-right: 1px solid #F3D4F0;
	/*-moz-border-radius: 1em 0 1em 0; -webkit-border-radius: 1em 0 1em 0;*/

}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */

}
.sf-menu ul li {
	width:			100%;
	background-color:#C0C0C0; /* background colour for second level of menu*/
	color: #000;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	background-color: #00009c;
	color: #C0C0C0;
	
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
    /*border-left:1px solid #000;*/
	float:left;
	
}
.ie6 .sf-menu {
	margin-bottom: -1px;
}
.sf-menu a {
	background:url(images/menu_bg.jpg); 
	color: #00009C; 
	font-weight:bold;
	border-left:1px solid #F3D4F0;
	/*border-right: 1px solid #F3D4F0;*/
	/*border-top:2px solid #A0A0A0;*/
	/*border-bottom:2px solid #A0A0A0;*/
	padding:9px 15px;
	text-decoration:none;
}
.windows .sf-menu a {
	font-size: 12px;
	padding:9px 13px 10px;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    /*border-bottom-color:#000;*/
	background:url(images/menu_bg_current.jpg); /*background image for current page*/
	color: #00009C;
	background-color:#F76BCF;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/*color:			#444; text color for menu*/
}
.sf-menu li {
	background:		#C0C0C0;
}
.sf-menu li li {
	background:		#C0C0C0;
	/*border-bottom: solid 1px #A0A0A0;*/
	-moz-border-radius: 0 0 0.5em 0.5em; -webkit-border-radius: 0 0 0.5em 0.5em;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:url(images/menu_bg_hover.jpg); /* background image for hover in all levels of menu */
    background-color: #00009C;    
	color: #F3D4F0;
	outline: 0;
    /*border-bottom-color:#ccc;*/
}
.sf-menu ul {
    border-right:1px solid #F3D4F0;
    /*border-bottom:1px solid #F3D4F0;*/
/*	-moz-border-radius: 0 0 0.5em 0.5em; -webkit-border-radius: 0 0 0.5em 0.5em;*/
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px;  	/*overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:url(images/menu_silvergradient.jpg); /* background color for pulldown menu */
	border-bottom:none;
}
.sf-menu ul a:hover {
    color: #000000; /* text color for pulldown hover */
}


/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;
    padding:20px 0 22px 0;
	width: 1000px;
	background-image: url(images/home-logo_watermark.png);
	background-repeat: no-repeat;
	background-position: 300px 75px;

}

#container{
	padding-top: 18px;

}

#content {
	padding-bottom: 5px;
	width:auto;
	overflow:visible;
	
}
article:target  
    {  
        background-color: #FFEEFF;
		padding: 10px;
        border: 2px solid #C71585;  
		-moz-border-radius: 0 3em 0 3em; 
		-webkit-border-radius: 0 3em 0 3em;
		border-radius: 0 3em 0 3em;
    }  


#page-bottom {
	position: absolute;
	bottom: 0px;
	border: none;
	
	
}

#page-bottom a{
	padding:0 5px 0 0;
}

#page-bottom a:hover{
	/*border:solid 1px #A80000;*/
/*	border-right: 0.5px;
	border-bottom: 0.5px;
	border-color:#A80000;
	background-color: #A80000;*/
/*	width:176px;
	height:120px;
	display:block;
	z-index: -5;*/
	/*-moz-border-radius: 0 0 1em 0; -webkit-border-radius: 0 0 1em 0;*/
	
}

#costs{
	background-color: #E0E0E0;
	background-image: url(images/pentagram_background_top.png);
	background-repeat: no-repeat;
	background-position:0% 15%;
	border:2px solid #C0C0C0;
	padding: 25px 5px 0px 15px;
	-moz-border-radius: 0 3em 0 3em; -webkit-border-radius: 0 3em 0 3em;
	opacity: 0.75;
}

#costs h2{
	font-family: Gabrielle;
	font-size: 2.1em;
	color: #00009C;
	background-image:url(images/heading_border.png);
	background-position: -10% 110%;
	background-repeat:no-repeat;
	overflow:visible;
	padding-bottom: 10px;
	border-bottom: 15px;
	
}

#costs li {
	background-image:url(images/pentagram_bullet_crimson_sm.png);
	background-repeat: no-repeat;
	background-position: 0% 7px;
	list-style-type: none;
	overflow: visible;
	padding:5px 0 0 20px;
	font-size: 1.1em;
	color: #000000;
	
}

#costs p {
	border-left: 5px;
	font-size: 1em;
	color: #000000;
	padding: 5px 0 0 0;
	
}



ul.phone{
	border: 10px;
	width: 250px;
	float: left;
	
}

ul.email {
	width: 280px;
	float:right;
	overflow:visible;
	
}



.phone li {
	background-image:url(images/phone_number.png);
	background-repeat: no-repeat;
	background-position: 15% 50%;
	list-style-type: none;
	overflow: visible;
	padding:20px 0 0 80px;
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
	background-color: #E0E0E0;
	border:2px solid #C0C0C0;
	-moz-border-radius: 0 1em 0 1em; -webkit-border-radius: 0 1em 0 1em;
	width: 200px;	
	height: 40px;
}

.email li {
	background-image:url(images/mail_message_new.png);
	background-repeat: no-repeat;
	background-position: 10% 50%;
	list-style-type: none;
	overflow: visible;
	padding:20px 0 0 60px;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	background-color: #E0E0E0;
	border:2px solid #C0C0C0;
	-moz-border-radius: 0 1em 0 1em; -webkit-border-radius: 0 1em 0 1em;
	width: 200px;	
	height: 40px;

	
}
.service li {
	background-image:url(images/pentagram_bullet_crimson.png);
	background-repeat: no-repeat;
	background-position: 0% 5px;
	list-style-type: none;
	overflow: visible;
	padding:5px 0 5px 30px;
	font-size: 1.1em;
	/*font-weight:bold;*/
	color: #000000;
	
}

.service2 li{
	background-image:url(images/pentagram_bullet_crimson.png);
	background-repeat: no-repeat;
	background-position: 0% 7px;
	list-style-type: none;
	overflow: visible;
	padding:5px 0 0 25px;
	font-size: 1.1em;
	color: #000000;
	
}

img.logo {
	position:relative;
	bottom: 32px;
	
}

/* Promo video */
.promo {
	padding: 0 15px 10px 0;	
}


/*front pge lists*/

ul.front_page {
	width: 480px;
	background-color: #E0E0E0;
	border:2px solid #C0C0C0;
	padding: 10px 5px 10px 20px;
	-moz-border-radius: 0 1em 0 1em; -webkit-border-radius: 0 1em 0 1em;
	background-image: url(images/pentagram_background.png);
	background-repeat: no-repeat;
	background-position:bottom right;
}

.front_page li{
	background-image:url(images/pentagram_bullet_crimson.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	list-style-type: none;
	overflow: visible;
	padding:5px 0 0 30px;
	font-size: 1.2em;
	color: #000000;
	line-height: 1.4em;
}

.front_page_sub li{
	background-image:url(images/bullet_pisces.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	list-style-type: none;
	overflow: visible;
	padding:5px 0 0 20px;
	font-size: 1.1em;
	line-height: 1.3em;
	color: #000000;
}

p.first_home{
	font-size: 1.4em;
	line-height: 1.5em;

}

/*links list style*/

.links li{
	background-image:url(images/bullet_pisces.png);
	background-repeat: no-repeat;
	background-position: 0% 12%;
	list-style-type: none;
	overflow: visible;
	padding:5px 0 0 20px;
	font-size: 1.1em;
	line-height: 1.3em;
	color: #000000;
}

div.entry-content .first_home2 {
	font-size: .8em;
	line-height: 1.4em;
}

div.skype-status-button{

	text-align: center;
}
#add_ban {
	padding-right: 10px;
	
}
.logo {
	/*text-align: center;*/
}

/*testimonial background */
.odd{
	background-color: #E0E0E0;
	background-image: url(images/pentagram_background.png);
	background-repeat: no-repeat;
	background-position:bottom right;
	border:2px solid #C0C0C0;
	width: 570px;
	float: right;
	padding: 15px 15px 0 15px;
	-moz-border-radius: 0 2em 0 2em; -webkit-border-radius: 0 2em 0 2em;
	
}

.even{
	width: 570px;
	float: right;
	padding: 15px 15px 0 15px;
}

/*testimonial author*/

.test_author{
	width: 200px;
	text-align:left;
	float:right;
	font-size: .85em;
	line-height: 1.2em;
	padding: 0 0 20px 0;
	
}

p.title{
	font-size: 1.2em;
}
p.author{
	font-size: 1.1em;
	
}

/* settings for contact form */

#formwrap{
	font-family:Arial, Helvetica, sans-serif;
	background-color: #C0C0C0;
	opacity: 0.75;
	-moz-border-radius: 0 2em 0 2em; -webkit-border-radius: 0 2em 0 2em;
	padding: 25px 0 25px 35px;
	width: 500px;
/*	background-image: url(images/pentagram_background.png);
	background-repeat: no-repeat;
	background-position:bottom right;*/
	
}

fieldset{
	padding:10px 5px 10px 20px;
	margin-bottom: 30px;
	width: 400px;
	border: 1px solid #E0E0E0; 
	background-color: #D0D0D0;
	-moz-border-radius: 0 2em 0 2em; -webkit-border-radius: 0 2em 0 2em;
	font-size: .9em;
	line-height: 1.1em;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	
}

label{
	font-weight: bold;
	line-height: 1.2em;
	padding: 10px 0 10px 0;
	
}

fieldset span{
	font-size: 1.3em;
	font-weight: bold;
}

p.creditline {
	padding: 5px;
	font-size: .85em;
	
}
.reason{
	padding: 5px 0 5px 0;
}

.whythis span{
	font-size: .85em;
	font-weight: bold;
	
}

#gb_form_div{
	padding:10px 5px 10px 20px;
	margin-bottom: 30px;
	width: 580px;
	border: 1px solid #E0E0E0; 
	background-color: #D0D0D0;
	-moz-border-radius: 0 2em 0 2em; -webkit-border-radius: 0 2em 0 2em;
	font-size: .9em;
	line-height: 1.1em;
	background-image: url(images/pentagram_background.png);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	
}

#gb_form_div h2{
	font: bold 1.4em Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000;
	
}

.formhead {
	margin: 10px 5px 10px 20px;
	background-color: #C0C0C0;
	-moz-border-radius: 0 1em 0 1em; -webkit-border-radius: 0 1em 0 1em;
	border: 1px solid #E0E0E0; 
	
}

.success, .items {
	font-weight:bold;
	
}

.page-title {
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #FF4B33;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 5px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title { /* the font size and face for page titles */
	/*font-family: 'Dr Sugiyama', cursive;*/
	font-family: 'Cabin Condensed', sans-serif;
    font-size:2.8em;
    font-weight:bold;
	color: #00009C;
    line-height:1em;
    padding:20px 0 10px 15px;
	/*text-indent: 10px;*/
	/*background-image:url(images/heading_border.png);*/
/*	background-position: 1% 90%;
	background-repeat:no-repeat;
	overflow:visible;*/
	margin-bottom: 10px;

}
.entry-title a {
    color:#00009C;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #A80000;
}
.entry-meta {
    color:#00009C;
    font-size:13px;
    font-style:italic;
    line-height:18px;
	padding-bottom: 10px;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#00009C;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #A80000;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding:5px 0 0 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	line-height: 1.4em;
	color:#333;
}

p.first{
	font-size: 1.2em;
	line-height: 1.7em;
}

.entry-content h1,
.entry-content h2 {
    font-family: 'Cabin Condensed', sans-serif;
    font-size:1.8em;
    /*font-weight:bold;*/
    padding:15px 0 15px 0;
	color:#00009C;
	line-height: 1.4em;
	text-transform: uppercase;
}
.entry-content h2 a{
	color:#00009C;
	text-decoration:none;
}
.entry-content h3 {
	font-family: 'Cabin Condensed', sans-serif;
    font-size:1.2em;
    color:#00009C;
    padding:15px 0 14px 0;
}
.entry-content h4 {
    font-size:.7em;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-content img {
	/*border:solid 4px #36499B;*/
/*-moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 10px 10px 5px #888;*/

}
img.bud {
	margin: 20px 0 20px 22px;
	float: right;
	border: 1px solid #E0E0E0;
	padding: 5px;
}


.entry-utility {
	clear:both;
    color:#00009C;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.entry-utility a {
    color:#00009C;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #A80000;
}
.edit-link {
	clear:both;
	display:block;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#00009C;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #A80000;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}

.course1 li{
	background-image:url(images/bullet_aries_blue.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	list-style-type: none;
	overflow: visible;
	padding-left:25px;
	line-height: 1.5em;
	
}

.course2 li{
	background-image:url(images/bullet_sag_blue.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	list-style-type: none;
	overflow: visible;
	padding-left:25px;
	line-height: 1.5em;
	
}


.course3 li{
	background-image:url(images/bullet_pisces_blue.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	list-style-type: none;
	overflow: visible;
	padding-left:25px;
	line-height: 1.5em;
	
}

.course3 li.overhang{
	line-height: 1.1em;
}

.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
	}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	margin: 0 auto;
	border: none !important;
	}
.gallery-caption {
	margin-left: 0;
	}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:.8em;
    line-height:1.3em;
}

.wp-caption p.wp-caption-text {
	padding: 5px;
	
}

#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #FF4B33;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;
    padding:22px 0 0 0;
	border: none;
	overflow:visible;
	z-index: 2;
}


#comments input {
	font-size: 1.1em;
    line-height:1.4em;
	-moz-border-radius:1em; -webkit-border-radius:1em;
}
#comments textarea {
    font-size: 1em;
    line-height:1.3em;
	border: 1px solid #D0D0D0;
	-moz-border-radius: 0 1em 0 1em; -webkit-border-radius: 0 1em 0 1em;
	padding: 10px;
/*	width: 570px;*/
	
	
}

.comment-content p{
	padding: 5px;
	text-align:left;
	overflow: hidden;

}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
	padding-top: 15px;
}
#comments-list li {
	background-color: #B0B0B0;
    border:1px solid #c0c0c0;
    padding:18px 1.5em 0 1.5em;
    position:relative;
	left: 15px;
	-moz-border-radius: 0 1em 0 1em; -webkit-border-radius: 0 1em 0 1em;
	/*overflow:visible;*/
	/*width: 530px;*/
}
#comments-list li.alt {
    background:#E0E0E0;
	overflow: visible;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;

}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #FF4B33;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
  /*  background:#fff;*/
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 10px 0 10px;
    position:relative;

	
	border: 1px solid #E0E0E0; 
	background-color: #D0D0D0;
	-moz-border-radius: 0 2em 0 2em; -webkit-border-radius: 0 2em 0 2em;
	font-size: .9em;
	line-height: 1.1em;
	background-image: url(images/pentagram_background.png);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
	padding-left: 7px;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;

}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #00009C;
}
.aside .current_page_item .page_item a {
    color:#A80000;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #00009C;
}
.aside {
    color:#000;
}
.aside a {
    color:#A80000;
}
.aside a:active,
.aside a:hover {
    color: #00009C;
}
.aside h3 {
    font-size:15px;
    font-style:italic;
    line-height:22px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    /*border:1px solid #ccc;*/
    padding:18px 0 0 0;
    margin-bottom:22px;
}
#primary img.add{
	border:none;

}

.textwidget {
	padding-bottom: 40px;
/*	text-align: right;*/
}

li.add_to_any_subscribe_widget-3{
	padding-bottom: 20px;
}
/*
    Content Asides
*/
#content .aside {
    /*border:1px solid #ccc;*/
    margin:0 0 5px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {
    border-top:4px solid #F3D4F0;
	background-color: #00009C;
	padding-left: 20px;
	color:#D0D0D0;
		-moz-border-radius:0 0 0.6em 0.6em; 
	-webkit-border-radius:0 0 0.6em 0.6em;  
	border-radius:0 0 0.6em 0.6em;  
    /*margin-top:22px;*/
}

#footer li.menu_heading,
#footer li.menu_heading a{
	color:#F76BCF;
	font-weight:bold;
}

#subsidiary .aside {
    width: 900px;
}

ul.footer_menu_custom {
	display:inline;
	float:left;
	clear:none;
	width: 200px;
	list-style-type: none;
	/*padding-bottom: 20px;*/
}


ul.footer_menu_custom li{
	/*background-image:url(images/star_pink_bullet.png);*/
	background-repeat: no-repeat;
	background-position: 0% 7px;
	list-style-type: none;
	overflow: visible;
/*	padding:0 0 0 30px;*/
	color:#FDFBFF;
	line-height: .95em;

}
.footer_menu_custom ul ul li{
	padding:0;
}

ul.footer_menu_custom a{
	color:#000;
	text-decoration:none;
	font-size:.9em;

	color:#FDFBFF;

}

ul.footer_menu_custom a:hover,
ul.footer_menu_custom .menu_heading a:hover{
	color:#C71585;
	/*text-decoration: underline;*/

}


#siteinfo {
    color:#D0D0D0;
    font-size:11px;
    line-height:18px;
    padding:22px 0 44px 0;
}
#siteinfo a {
    color:#D0D0D0;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #F76BCF;
}

.facebook_link {
	position: relative;
	float:right;
	right: 40px;
	top: 40px;
	
}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}
